Cyberduck Mountain Duck CLI

#10718 closed defect (fixed)

New folder icon disappear

Reported by: rmcastroc Owned by: dkocher
Priority: lowest Milestone: 7.0
Component: interface Version: 6.9.4
Severity: minor Keywords: icon disappear
Cc: Architecture: Intel
Platform: macOS 10.14

Description

Hello, My system: macOS 10.14.5 with CyberDuck 6.9.4 (30164). The icon to create a new folder disappears or becomes distorted when click on it. Attached pictures.

Regards, MC

Attachments (2)

Captura de Pantalla 2019-05-31 a la(s) 12.36.50 a. m..png (327.8 KB) - added by rmcastroc on May 31, 2019 at 4:45:25 AM.
icon
Captura de Pantalla 2019-05-31 a la(s) 12.36.46 a. m..png (287.1 KB) - added by rmcastroc on May 31, 2019 at 4:45:53 AM.
icon deformed... ugly.

Download all attachments as: .zip

Change History (4)

Changed on May 31, 2019 at 4:45:53 AM by rmcastroc

icon deformed... ugly.

comment:1 Changed on May 31, 2019 at 1:38:41 PM by dkocher

  • Milestone changed from 8.0 to 7.0
  • Owner changed from Apple to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jun 2, 2019 at 6:43:02 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r47167.

Note: See TracTickets for help on using tickets.